Subject: Re: Approved reference credits for Credit derivatives trading
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 5 Mar 2000 08:43:00 -0800 (PST)

Debbie - I believe that the UK/US lawyers and/or UK/US Credit have taken off 
the following from your list over the past week.

ABB
Air Products
British Gas
Cabot
Cinergy
Dow Chemical Compay
EI Du Pont
General Electric
Graningeverkens
Helsingin Energia
IMC Global
London Electricity
Mo och Domsjo
National Power
National Westminster
Oppland Energi
Pitney Bowes
Praxair
Ruhrgas
South Western Electticity
Sprint Corp.
The Peoples Gas Light and Coke Company

Also on my list but not on yours is:
Amerada Hess
Chevreon UK
Eidefoss

Let's spend some time next week putting together a process to ensure that we 
all are working from the same list.

thanks 

bs

Debbie R Brackett
04/03/2000 00:38
To: Mark Dilworth/LON/ECT@ECT, Bryan Seyfried/LON/ECT@ECT
cc: Mark Taylor/HOU/ECT@ECT, Paul Simons/LON/ECT@ECT, Edmund 
Cooper/LON/ECT@ECT, David Forster/HOU/ECT@ECT, William S 
Bradford/HOU/ECT@ECT, Rod Nelson/HOU/ECT@ECT 

Subject: Approved reference credits for Credit derivatives trading

Mark/Bryan,

I've attached a file for your use in preparing for the launch of credit 
derivatives on EnronOnline next week. It is substantially the same list that 
was sent earlier for the launch of the EnronCredit.com site, minus the 
companies which have already been discussed and removed. It also includes 
those we have approved from a credit standpoint the last few days, namely 
British Airways plc and National Westminster Bank plc. 

I am copying our legal staff on both sides of the pond to ensure we are all 
comfortable with these entities as reference credits for Online. Please 
respond if there are objections to any name listed so that RAC-Credit can 
maintain a comprehensive list of those fully approved by both credit and 
legal. In addition, let me know if there are counterparties who you believe 
have been approved as reference credits and are not on this list

Best regards,

Debbie